@use '~@angular/material' as mat;

@mixin rr-restaurant-list-item-theme($theme) {
  $foreground: map-get($theme, foreground);
  $background: map-get($theme, background);
  $accent: map-get($theme, accent);
  $primary: map-get($theme, primary);
  $warn: map-get($theme, warn);
  $isDark: map-get($theme, is-dark);

  .rr-restaurant-list-item {
  }

}

@mixin rr-restaurant-list-item-typography($config) {
  .rr-restaurant-list-item {
  }
}
